@import url("https://fonts.verwaltungsportal.de/import/?family=Lora:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Lato:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #eff3f0;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #ca751a #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Lato", sans-serif;
	font-weight: 400;
	color: #252525;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	line-height: 1.5;
}

a {
	color: #157e35;
}

a:is(:hover, :focus) {
	color: #157e35;
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

.overflow {
	overflow: clip;
	position: relative;
}
/* #region ----------------------------------- search ------------------------------------------- */

form[id^="search"] {
	background: #ffffff;
	display: inline-flex;
	border-radius: 3px;
	width: 100%;
}

@media (min-width: 992px) {
	form[id^="search"] {
		max-width: 210px;
	}
}

form [id^="search_input"] {
	color: #383838;
	font-size: 0.9375rem;
	font-style: normal !important;
	background: transparent;
	border: 0;
	width: 100%;
	padding: 7px 0px 7px 12px;
}

form [id^="search_submit"] {
	border: none;
	background: url("../img/icon-lupe.png") center / 18px auto no-repeat;
	padding: 0;
	cursor: pointer;
	margin: 0;
	font-size: 0;
	min-width: 44px;
	flex-shrink: 0;
	transition: transform 100ms linear;
	padding-right: 5px;
}

form [id^="search_submit"]:is(:hover, :focus) {
	transform: scale(1.2);
}

form [id^="search_input"]::placeholder {
	color: #383838 !important;
	opacity: 1 !important;
	font-style: normal !important;
}

/* #endregion -------------------------------- search ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 120px;
		width: 100%;
	}
}

@media (min-width: 992px) {
	#logo img {
		background: #ffffff;
		border-radius: 50%;
		padding: 12px;
	}
	body:not(.index) #logo img {
		max-width: 70%;
		padding: 5px;
	}
}
@media (min-width: 1200px) {
	#logo img {
		box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
	}
}

/* -------------------------------------------- @nav6 Navigation ------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

/* Navigation Desktop */
.horizontally {
background-color: #0d4e22;
padding: 20px;
}

@media (min-width: 992px) {
	#burgerButtonInner2, #burgerButton:after, #burgerButtonInner {
		position: absolute;
		background: #ee8a1c;
		width: 30px;
		height: 4px;
		left: 10px;
		-webkit-transition: transform 200ms linear, opacity 200ms linear;
		-moz-transition: transform 200ms linear, opacity 200ms linear;
		-ms-transition: transform 200ms linear, opacity 200ms linear;
		-o-transition: transform 200ms linear, opacity 200ms linear;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 49px;
		height: 58px;
		cursor: pointer;
		background: #0d4e22;
	}

	#burgerButton {
		margin: 0 0 0 20px;
		height: 43px;
	}

	#burgerButton::before {
		content: "Menü";
		position: absolute;
		top: 6px;
		left: 52px;
		font-size: 30px;
		line-height: 1;
		font-weight: 400;
		color: #fff;
		font-family: "Lora", serif;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-7px, 7px);
		transform: rotate(-45deg) translate(-7px, 7px);
	}

	#burgerButton[aria-expanded="true"]::after {
		-webkit-transform: rotate(45deg) translate(-6px, -6px);
		transform: rotate(45deg) translate(-6px, -6px);
	}

	#burgerButtonInner {
		top: 11px;
	}

	#burgerButtonInner2 {
		top: 20px;
	}

	#burgerButton:after {
		top: 29px;
		content: "";
		display: block;
	}
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		position: fixed;
		z-index: 1002;
		display: block;
		width: 54px;
		height: 45px;
		border-radius: 4px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
		-webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
		right: 15px;
		top: 15px;
	}

	#burgerButton:before, #burgerButton:after, #burgerButtonInner {
		background-color: #ee8a1c;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 7px;
		-webkit-transition: transform 200ms linear, opacity 200ms linear;
		-moz-transition: transform 200ms linear, opacity 200ms linear;
		-ms-transition: transform 200ms linear, opacity 200ms linear;
		-o-transition: transform 200ms linear, opacity 200ms linear;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-8px, 8px);
		transform: rotate(-45deg) translate(-8px, 8px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-6px, -6px);
		transform: rotate(45deg) translate(-6px, -6px);
	}

	#burgerButtonInner {
		top: 11px;
	}

	#burgerButton:before {
		top: 21px;
	}

	#burgerButton:after {
		top: 31px;
	}

	#burgerButton:before, #burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #0d4e22;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
		box-shadow: 0 0 150px 0 rgba(0, 0, 0, 1);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition: left 300ms linear, opacity 300ms linear;
		-moz-transition: left 300ms linear, opacity 300ms linear;
		-ms-transition: left 300ms linear, opacity 300ms linear;
		-o-transition: left 300ms linear, opacity 300ms linear;
		transition: left 300ms linear, opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#myNavbar.navbar-collapse {
		background: #ffffff;
		pointer-events: none;
		position: absolute;
		z-index: 1002;
		top: 70px;
		left: 23px;
		opacity: 0;
		width: 580px;
		border-radius: 0;
		height: auto !important;
		overflow: visible !important;
		-webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
		box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
		-webkit-transition: opacity 300ms linear, top 300ms linear;
		-moz-transition: opacity 300ms linear, top 300ms linear;
		-ms-transition: opacity 300ms linear, top 300ms linear;
		-o-transition: opacity 300ms linear, top 300ms linear;
		transition: opacity 300ms linear, top 300ms linear;
	}

	#burgerButton[aria-expanded="true"]+#myNavbar {
		pointer-events: auto;
		opacity: 1;
		top: 75px;
	}

	#myNavbar:focus-within {
		pointer-events: auto;
		opacity: 1;
		top: 75px;
	}

	#myNavbar.navbar-collapse::before {
		content: "";
		display: block;
		position: absolute;
		left: 25px;
		top: -22px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 12px 23px 12px;
		border-color: transparent transparent #0d4e22 transparent;
	}

	#myNavbar.navbar-collapse>div {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		max-height: 75vh;
		overflow-y: auto;
		position: relative;
		background: #ffffff;
	}

	.navbar-nav {
		padding: 23px 0 25px 0;
		background: #0d4e22;
		min-height: 365px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu {
		padding: 25px 20px;
		position: absolute;
		z-index: 2;
		left: 50%;
		top: 0 !important;
		right: 0;
		bottom: 0;
		overflow-y: auto;
		background: #ffffff;
	}

	.navbar-nav, .navbar-default .navbar-nav>li>.dropdown-menu {
		width: 50%;
	}

	.navbar-default .navbar-nav>li>ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	.navbar-default #myNavbar.show .navbar-nav>li[class$="_over"]>.dropdown-menu,
	.navbar-default .navbar-nav>li:hover>ul {
		pointer-events: auto !important;
		opacity: 1 !important;
	}

	.navbar-default .navbar-nav>li:focus-within>ul {
		pointer-events: auto !important;
		opacity: 1 !important;
	}

	.navbar-default .navbar-nav>li:hover>ul {
		z-index: 3;
	}

	.navbar-default .navbar-nav>li:focus-within>ul {
		z-index: 3;
	}

	/* Firtlevel-Menü-Scrollbalken, für (sehr) viele Menüpunkte */

	.navbar-nav {
		direction: rtl;
		scrollbar-color: #0d4e22 #ccdc65;
		scrollbar-width: thin;
		overflow: auto;
	}

	.navbar-nav,
	.navbar-default .navbar-nav>li>.dropdown-menu {
		max-height: 360px;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 10px 10px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	font-family: "Lora", serif;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav>li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}

	nav .navbar-nav>li>a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav>li>a {
		padding: 7px 30px;
		text-align: right;
		font-size: 1.25rem;
	}

	.navbar-default .navbar-nav>li>a::before {
		content: "";
		position: absolute;
		display: block;
		width: 25px;
		top: 0;
		bottom: 0;
		right: -25px;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
	color: #157e35;
	background-color: #ffffff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

@media (max-width: 991px) {
	.navbar-default .navbar-nav>li>.dropdown-menu {
		background: #ffffff;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a,
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
	color: #252525;
	font-weight: 400;
	text-align: left;
	padding: 8px 35px 8px 25px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="_start"],
.navbar-default .navbar-nav>li>.dropdown-menu li[class*="end"] {
	display: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
		padding-left: 45px;
	}
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a::after {
	content: "";
	position: absolute;
	margin-top: -2px;
	top: 50%;
	left: 28px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #0d4e22;
	transition: opacity 300ms linear;
}

.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"] {
	border-top: 1px dashed rgba(82, 82, 82, 0.4);
}

@media (min-width: 992px) {

	.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a,
	.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
		font-size: 1.125rem;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a {
		padding: 9px 2px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a {
		padding: 5px 10px 5px 34px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a::after {
		left: 8px;
	}

	.navbar-default .navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu {
		display: block;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]:hover>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"].open>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"][class$="_over"]>a:focus {
	background: transparent;
	color: #157e35;
}

.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:focus {
	color: #0d4e22;
}

.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:hover::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li>a:focus::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:hover::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li.open>a:focus::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:hover::after,
.navbar-nav>li>.dropdown-menu li[class*="menue_point_secondlevel"]>.dropdown-menu>li[class$="_over"]>a:focus::after {
	background: #ee8a1c;
}
/* ----------------------------------------------- @2b banner ----------------------------------------------- */

#slider {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		max-height: 450px;
	}

	body.index #slider {
		max-height: 700px;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
}
body.index .slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}
@media (min-width: 1200px) {
	#headerpic {
		border-bottom: solid 2px #a9a9a9;
	}
}
/* ----------------------------------------------- bannerOverlay ----------------------------------------------- */

@media (max-width: 1199px) {
	#bannerOverlay {
		padding: 30px 0;
		border-bottom: 4px solid #ee8a1c;
	}
	#bannerOverlayLogo {
		margin-top: 30px;
	}
}
@media (min-width: 1200px) {
	#bannerOverlay {
		position: absolute;
		pointer-events: none;
		right: 0;
		left: 0;
		z-index: 12;
		bottom: 40px;
	}
	#bannerOverlayLogo {
		position: absolute;
		pointer-events: all;
		right: 0;
		left: 0;
		bottom: 20px;
		z-index: 12;
		top: 40px;
	}
}
@media (min-width: 1350px) {
	#bannerOverlay {
		position: absolute;
		pointer-events: none;
		right: 0;
		left: 0;
		z-index: 12;
		bottom: 60px;
	}
	#bannerOverlayLogo {
		position: absolute;
		pointer-events: all;
		right: 0;
		left: 0;
		bottom: 20px;
		z-index: 12;
		top: 60px;
	}
}

#bannerOverlay > .row > * {
	pointer-events: auto;
}

#slogan {
	color: #252525;
	font-weight: 400;
	line-height: 1.2;
	font-size: 1.25rem;
}

#slogan p {
	font-size: clamp(1rem, 4vw, 1.25rem);
	display: inline-block;
	padding: 10px 0;
	background: rgba(255, 255, 255, 0.75);
	font-family: "Lato", sans-serif;
}

@media (min-width: 1200px) {
	#slogan p {
		padding: 5px 45px 7px 22px;
	}
}

#slogan p:first-of-type {
	font-size: clamp(1.5625rem, 8vw, 2.1875rem);
	color: #157e35;
	padding: 10px 0;
	border-bottom: 4px solid #ee8a1c;
	background: rgba(255, 255, 255, 0.9);
	font-family: "Lora", serif;
}

@media (min-width: 1200px) {
	#slogan p:first-of-type {
		padding: 13px 21px 13px 18px;
	}
}

#sloganLinks {
	margin-top: 18px;
}

#sloganLinks a,
#ev9 .tab_link_mehr a {
	position: relative;
	text-decoration: none;
	display: inline-block;
	line-height: 1;
	font-size: 1rem;
	font-weight: 700;
	color: #252525;
	padding: 11px 39px 14px 19px;
	backface-visibility: hidden;
	background: #ffffff;
	transition: background 300ms linear;
	font-family: "Lato", sans-serif;
}
@media (max-width: 1199px) {
	#sloganLinks a {
		border: solid 1px #ee8a1c;
	}
}

#sloganLinks a:hover,
#sloganLinks a:focus,
#ev9 .tab_link_mehr a:is(:hover, :focus) {
	background: #ee8a1c;
}

@media (max-width: 575px) {
	#sloganLinks a {
		display: block;
		width: fit-content;
	}

	#sloganLinks a + a {
		margin-top: 10px;
	}
}

@media (min-width: 576px) {
	#sloganLinks a + a {
		margin-left: 20px;
	}
}

#sloganLinks a::after,
#ev9 .tab_link_mehr a::after {
	content: "";
	position: absolute;
	display: inline-block;
	pointer-events: none;
	top: 50%;
	transform: translateY(-50%);
	right: 14px;
	margin: auto;
	width: 12px;
	height: 12px;
	background: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="%23252525"><path d="m560-240-56-58 142-142H160v-80h486L504-662l56-58 240 240-240 240Z"/></svg>') center no-repeat;
	transition: right 300ms linear;
}

#ev9 .tab_link_mehr a::after {
	background: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="%23ffffff"><path d="m560-240-56-58 142-142H160v-80h486L504-662l56-58 240 240-240 240Z"/></svg>') center no-repeat;
}

#sloganLinks a:hover::after,
#sloganLinks a:focus::after,
#ev9 .tab_link_mehr a:is(:hover, :focus)::after {
	right: 10px;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#contentWrap {
	text-align: left;
	padding-top: 30px;
}

@media (min-width: 992px) {
	#contentWrap {
		padding-top: 60px;
	}
}
#contentWrap::after {
	content: "";
	display: block;
	width: 100%;
	height: clamp(100px, 25vw, 325px);
	background: url("../img/landschaft.png") center bottom -1px / 100% auto no-repeat;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #157e35;
	font-weight: 400;
	line-height: 1.2;
	font-family: "Lora", serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.375rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.25rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2.125rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- @9ev events -------------------------------------------- */

#ev9 .tab {
	font-size: 1rem;
	color: #252525;
	padding: 35px 30px 30px 30px;
	background-color: #f9f9f9;
}

#ev9 .tabSpecial {
	margin-bottom: 20px;
}

#ev9 .tabHeadline {
	font-size: 1.625rem;
	margin-bottom: 0;
	hyphens: auto;
}

#ev9 .tab_link_entry {
	border: none !important;
	display: flex !important;
	flex-wrap: wrap;
	position: relative;
	flex-direction: column;
	justify-content: center;
	min-height: 80px;
	z-index: 12;
}

#ev9 .tab_link_entry + .tab_link_entry {
	margin-top: 30px;
}

#ev9 .tab_link_entry + .tab_link_entry::before {
	content: "";
	pointer-events: none;
	height: 1px;
	width: 100%;
	position: absolute;
	top: -15px;
	left: -30px;
	right: 0px;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
}

#ev9 .tab_link_title a {
	color: #252525;
	font-weight: 600;
}

#ev9 .tab_link_mandat a {
	color: #252525;
}

#ev9 .tab_preview_picture,
#ev9 .vorschau,
#ev9 .tab_link .tab_link_mehr {
	display: none;
}

#ev9 .tab_link_entry .tab_spacer {
	height: 0;
}

#ev9 .tab_link_mehr {
	font-size: 0;
}

#ev9 .tab_link_mehr a {
	text-decoration: none !important;
	bottom: -30px;
	left: -30px;
	right: -30px;
	width: calc(100% + 60px);
	background: #157e35;
	text-align: center;
	color: #fff;
}

#ev9 .tab_link_mehr a:hover,
#ev9 .tab_link_mehr a:focus {
	color: #ffffff;
	background-color: #252525;
}

/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
	color: #ffffff;
	font-size: 1rem;
	padding-top: 40px;
	padding-bottom: 35px;
	background-color: #157e35;
	border-bottom: solid 10px #ee8a1c;
}

#f1 > .row {
	row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
	color: #ffffff;
}

#f1 .footerTab {
	font-size: 1rem;
	line-height: 1.45;
}
#f1 .footerTab a {
	text-decoration: underline;
}
#f1 .footerTab a:is(:hover, :focus) {
	text-decoration: none;
}
#f1 .tabHeadline {
	font-size: 1.375rem;
	font-weight: 400;
	color: #ffffff;
	margin-bottom: 20px;
}

@media (min-width: 1200px) {
	#f1 > .row::before {
		content: "";
		position: absolute;
		background: url(../img/blaetter-links.png) no-repeat;
		width: 185px;
		height: 219px;
		bottom: -45px;
		z-index: 0;
		pointer-events: none;
		left: -360px;
		display: block;
	}
	#f1 > .row::after {
		content: "";
		position: absolute;
		background: url(../img/blaetter-rechts.png) no-repeat;
		width: 215px;
		height: 353px;
		bottom: -45px;
		z-index: 0;
		pointer-events: none;
		right: -360px;
		display: block;
	}
}
/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
	border-bottom: 2px solid #0d4e22;
	padding: 0;
}

#innerfooter li {
	border-top: 2px solid #0d4e22;
}

#innerfooter a {
	text-decoration: none;
	position: relative;
	display: block;
	font-size: 1rem;
	font-weight: 400;
	padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
	content: "";
	position: absolute;
	display: block;
	left: 10px;
	top: 16px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #ee8a1c;
	transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
	background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 15px;
	text-align: right;
	font-size: 0.8125rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

#footerRight {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 60px;
	align-content: space-between;
}

#socials {
	font-size: clamp(1.25rem, 3vw, 1.375rem);
	font-family: "Lora", serif;
}

#socials img {
   vertical-align: middle;
   margin-top: -3px;
   margin-left: 10px;
}

#socials a {
   text-decoration: none;
}
